[team4a.dll]
Flavor0Quality=20
Flavor1Quality=20
Flavor2Quality=20
Flavor3Quality=19
Flavor4Quality=19
Flavor5Quality=16
Flavor6Quality=14
Flavor7Quality=11
Flavor8Quality=10

[teasdk.dll]
Flavor0Quality=20
Flavor1Quality=20
Flavor2Quality=20
Flavor3Quality=19
Flavor4Quality=19
Flavor5Quality=16
Flavor6Quality=14
Flavor7Quality=11
Flavor8Quality=10
Flavor9Visible=0
Flavor10Visible=0
Flavor11Visible=0
Flavor12Visible=0
Flavor13Visible=0
Flavor14Visible=0
Flavor15Visible=0

[teara8.dll]
Flavor0Quality=20
Flavor1Quality=20
Flavor2Quality=20
Flavor3Quality=19
Flavor4Quality=19
Flavor5Quality=14
Flavor6Quality=11
Flavor7Quality=10
Flavor8Visible=0

[teall.dll]
Flavor0Quality=20

[teasdk2.dll]
Flavor4Quality=10
Flavor11Quality=12
Flavor12Quality=14
Flavor13Quality=18

[teaacp.dll]
Flavor0Quality=20
Flavor1Quality=16
Flavor2Quality=12
Flavor3Quality=6
Flavor4Quality=4
Flavor5Quality=2

[teamp3.dll]
Flavor0Quality=18
Flavor1Quality=17
Flavor2Quality=12
Flavor3Quality=10
Flavor4Quality=20
Flavor5Quality=20
Flavor6Quality=20
Flavor7Quality=20
Flavor8Quality=19
Flavor9Quality=18
Flavor10Quality=8

[teawave.dll]
Flavor0Quality=20

[teawma.dll]
Flavor0Quality=20
Flavor1Quality=18
Flavor2Quality=16
Flavor3Quality=14
Flavor4Quality=12

[teaepac.dll]
Flavor0Quality=20
Flavor1Quality=16
Flavor2Quality=12
Flavor3Quality=6
Flavor4Quality=4
Flavor5Quality=2
	